Subject: [bug#36440] [PATCH] Add FreeCAD

From: John Soo <[email-masked]>
Date: Mon, 2 Sep 2019 06:33:36 -0700

Hi!

Yes I’m sorry these patches are rather stale. I rebased them recently and addressed most of these issues. I got stuck working on the test questions. I will send what I have shortly. 

- John

> On Sep 2, 2019, at 6:23 AM, Ludovic Courtès <[email-masked]> wrote:
> 
> Hi John & all,
> 
> Paul Garlick <[email-masked]> skribis:
> 
>> Marvellous progress in packaging FreeCAD for Guix!
>> 
>> One of the dependencies is OpenCASCADE.  You may wish to switch the
>> opencascade-oce input to opencascade-occt, which is now available.  See
>> commit 37dc29200c44adc0474476b8df46ed44e8a1d41a.  The occt version is
>> more up-to-date than the oce version.
> 
> John, did you have a chance to look into that?  We’d rather not let the
> patch gather too much dust.  :-)
> 
> Thanks,
> Ludo’.